@charset "UTF-8";

/* ===============================================
subject
=============================================== */
#column .subject h3 {
	background: url(/ls_files/career_dal/img/subject.png) no-repeat 0 0;
	height: 28px;
}
/* =========================================================
common
========================================================= */
#career_dal {
	clear: both;
	text-align: left;
	line-height: 1.65;
}
/* -----------------------------------------------
block
----------------------------------------------- */
#career_dal .section {
	margin-bottom: 20px;
}
#career_dal .wrapper {
	margin: 0 0 20px 0;
}
#career_dal .section .sp {
	margin-bottom: 25px;
}
/* -----------------------------------------------
content
----------------------------------------------- */
#career_dal .section .headline {
	font-weight: bold;
	border-left: 4px solid #f3981d;
	padding: 3px 0 3px 6px;
	margin-bottom: 12px;
}
#career_dal .section p {
	padding-bottom: 12px;
}
/* -----------------------------------------------
FAQ
----------------------------------------------- */
#career_dal .faq {
	clear: left;
	margin-bottom: 20px;
}

/* question */
#career_dal .faq .question {
	margin: 0 0 12px 0;
}
#career_dal .faq .question dt {
	float: left;
}
#career_dal .faq .question dt span {
	color: #ffffff;
	font-weight: bold;
	background: #339999;
	border-radius: 3px;
	padding: 4px 6px;
}
#career_dal .faq .question dd {
	font-weight: bold;
	margin-left: 28px;
}

/* answer */
#career_dal .faq .answer {
	clear: left;
}
#career_dal .faq .answer dt {
	float: left;
	margin-right: 6px;
	margin-bottom: 1px;
}
#career_dal .faq .answer dt span {
	color: #ffffff;
	font-weight: bold;
	background: #ff6600;
	border-radius: 3px;
	padding: 4px 6px;
}
#career_dal .faq .answer dd {
	margin-left: 28px;
}
/* -----------------------------------------------
[picture] right
----------------------------------------------- */
#career_dal .pic {
	float: right;
	margin: 0 0 15px 15px;
	clear: both;
}
#career_dal .pic img {
	border: 1px solid #cccccc;
	padding: 1px;
}
/* -----------------------------------------------
[picture] gallery with caption
----------------------------------------------- */
#career_dal .gallerycap {
	font-size: 0;
	text-align: center;
	margin-bottom: 12px;
}
#career_dal .gallerycap figure {
	font-size: initial;
	font-size: 14px;
	color: #666666;
	display: inline-block;
	text-align: center;
	margin: 2px;
	vertical-align: top;
}
#career_dal .gallerycap figure div {
	position: relative;
	display: inline-block;
}
#career_dal .gallerycap figure div:after {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0;
	bottom: 4px;
	content: " ";
}
#career_dal .gallerycap figure img {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 1px;
}
/* =========================================================
information
========================================================= */
#career_dal .information {
	clear: both;
	text-align: center;
	padding-bottom: 20px;
}
/* -----------------------------------------------
point
----------------------------------------------- */
#career_dal .information .point {
	color: #6666cc;
	font-size: 14px;
	text-align: center;
	margin-bottom: 10px;
}
#career_dal .information .point span {
	color: #333399;
}
/* -----------------------------------------------
notice
----------------------------------------------- */
#career_dal .information .notice {
	text-align: center;
	line-height: 137%;
	padding: 0;
	margin-bottom: 10px;
}